local t = LoadActor( HDActor("go") ) .. {
	InitCommand=cmd(Center;diffusealpha,0;);
	BeginCommand=cmd(hide_if,IsNetSMOnline());
	OnCommand=cmd(linear,0.5;diffusealpha,1;sleep,0.5;linear,0.5;diffusealpha,0);
};
return t;